import Repository from "./Repository";

const SiteRepository = {

    getHabitats() {
        return Repository.get(`/habitats/`);
    },

    getHabitatImage(habitatImageID) {
        return Repository.get(`/habitatimage/${habitatImageID}/`);
    }

}

export default SiteRepository;